// transition css for flipsidecomics.com


html {
	background-color: black;
}

BODY {margin-top: 0px;
	color: white;
	background-color: black;
	font-family: garamond, serif;
	text-align: center;
	padding: 0px;}

a {
	color: #7A92FF;
	text-decoration: none;
}

a img {
	border: none;
}

a:visted {
	color: #959AAE;
}

.box {
	background: url("/all-checkers.gif");
	color: "#E4D7FF";

}
	
div.navbox {
	background: url("comic/general-bg2.jpg"); 
	padding: 4px;
	color: black;
	display: inline;
	font-family: sans-serif;
	font-size: larger;
}
